mp3splt-gtk

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Structure Index

Data Fields
ui_with_message Struct Reference

## Data Fields
splt_message_type | mess_type
char * | message
ui_state * | ui

## Detailed Description

Definition at line 53 of file libmp3splt_manager.h.

The documentation for this struct was generated from the following file:

- libmp3splt_manager.h